Bug 884252 - Introduce clustered in place of standalone-ha.xml
Summary: Introduce clustered in place of standalone-ha.xml
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server
Version: 6.1.0
Hardware: All
OS: Linux
high
low
Target Milestone: ER8
: 6.1.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-05 17:57 UTC by Tristan Tarrant
Modified: 2013-10-07 00:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Tristan Tarrant 2012-12-05 17:57:44 UTC
The JDG Server will provide a means to launch a default-clustered instance with a configuration that is optimized for most usecases.  For example, a separate 'clustered' profile or shell script.	
Likewise, the standalone-ha.xml file should be renamed in a less EAP-centric manner.

Comment 1 Martin Gencur 2013-01-11 13:49:47 UTC
The server start verified both on Linux and Windows.


Note You need to log in before you can comment on or make changes to this bug.